Bug 738381 - F16 Beta TC 2 / typos in syslinux.cfg for live media
Summary: F16 Beta TC 2 / typos in syslinux.cfg for live media
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 16:40 UTC by Máirín Duffy
Modified: 2011-09-23 04:04 UTC (History)
7 users (show)

Fixed In Version: livecd-tools-16.6-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-23 04:04:27 UTC


Attachments (Terms of Use)

Description Máirín Duffy 2011-09-14 16:40:43 UTC
Description of problem:

On my F16 Beta TC 2 live USB stick, there's some typos syslinux.cfg file. One of the symptoms is that the boot splash image is not loading:

TYPO #1:
=======

The file refers to 'splash.jpg' but it should be 'splash.png' 

Hopefully fixing this will help with bug 738020. 

TYPO #2:
========

Another typo I found / under Run a memory test in the cfg file:

"If your system is having issues, an problem with"

should be

"If your system is having issues, a problem with"

TYPO #3:
========

Under 'Start Fedora 16 in basic graphics mode' it says,

"Try this option out if you're having trouble starting."

It should say

"Try this option out if you're having trouble installing Fedora." (via @PRODUCT@ variable if possible.)

Comment 1 Fedora Update System 2011-09-14 18:33:37 UTC
livecd-tools-16.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/livecd-tools-16.6-1.fc16

Comment 2 Adam Williamson 2011-09-14 18:58:12 UTC
"Under 'Start Fedora 16 in basic graphics mode' it says,

"Try this option out if you're having trouble starting."

It should say

"Try this option out if you're having trouble installing Fedora." (via
@PRODUCT@ variable if possible.)"

I'm not sure this is right. Remember, this is a *live* image. The most common case where you need the 'basic graphics' option is where there's a bug in your native driver which prevents X working properly at all - and hence prevents the live environment working. It'd be unusual for there to be a graphics bug which allowed you to boot the live environment but not run the live installer, or to boot the live environment and run the live installer but not boot the installed system.

Comment 3 Fedora Update System 2011-09-15 15:13:13 UTC
Package livecd-tools-16.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing livecd-tools-16.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/livecd-tools-16.6-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-23 04:03:54 UTC
livecd-tools-16.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.